Cant install apt /fedora 4

Discussion in 'Installation/Configuration' started by leen, Oct 24, 2007.

  1. leen

    leen New Member

    Hi,

    I'm making a new install with fedora 4.
    When using yum install apt Iget error :

    http://download.fedoraproject.org/p...pdates/4/i386/libstdc++-4.0.2-8.fc4.i386.rpm: [Errno 4] IOError: HTTP Error 404: Date: Wed, 24 Oct 2007 08:43:11 GMT
    Server: Apache/2.0.46 (Unix)
    Content-Length: 337
    Connection: close
    Content-Type: text/html; charset=iso-8859-1
    Trying other mirror.
    Error: failure: libstdc++-4.0.2-8.fc4.i386.rpm from updates-released: [Errno 256] No more mirrors to try.

    What should I do?
     
  2. leen

    leen New Member

    I'm realy stuck here

    I don't understand.

    Ive done this install many times before, and never had any problems.

    Could it be i need new fedora cd's. The cd's i use now are more than a year old.
     
  3. falko

    falko Super Moderator ISPConfig Developer

    It's possible that the repositories don't work anymore because FC4 is really old now.
     
  4. leen

    leen New Member

    This is probably the case.

    Anyway I use an old pc and I want to use Fedora, so i will have a look at wich one to use now.

    Thak you for the reply.

    regards Leen
     
  5. falko

    falko Super Moderator ISPConfig Developer

    In fact you don't have to install apt. You can use yum instead to install the desired packages. The systax is just the same (yum install package_name).
     

Share This Page